Subject: Ticket Assigned - return request
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 16 Jan 2023 08:43:37 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return request Pramo?                    Hello           07:02 PM, 05th Jan                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            07:02 PM, 05th Jan                   Centrepoint UAE whatsapp bot                    Hello Pramo? , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            07:02 PM, 05th Jan                     Pramo?                    2           07:02 PM, 05th Jan                   Centrepoint UAE whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-6927 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            07:02 PM, 05th Jan                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:02 PM, 05th Jan                     Pramo?                    2           07:02 PM, 05th Jan                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:02 PM, 05th Jan                     Pramo?                    1           07:03 PM, 05th Jan                   Centrepoint UAE whatsapp bot                   Please enter your email address           07:03 PM, 05th Jan                     Pramo?                    [email-masked]           07:03 PM, 05th Jan                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           07:03 PM, 05th Jan                   Zai                   Hi pramodi ,  Good Evening, Thank you for contacting Centrepoint. My name is Zai, I will be happy to assist you.           07:08 PM, 05th Jan                     Pramo?                    Hi           07:08 PM, 05th Jan                   Zai                    We can see you have contacted us regarding order 9406371782.           07:09 PM, 05th Jan                     Pramo?                    Yes           07:10 PM, 05th Jan                     Pramo?                    The return request is canceld           07:10 PM, 05th Jan                     Pramo?                    What happened           07:10 PM, 05th Jan                   Zai                   Please allow us a moment to check this for you.           07:11 PM, 05th Jan                   Zai                   We are sorry the unexpected delay.           07:13 PM, 05th Jan                     Pramo?                    0586572763 please change the mobile number           07:13 PM, 05th Jan                   Zai                   We have created a new return request for you and would escalate the issue with the courier to contact you on new contact number  0586572763.           07:14 PM, 05th Jan                     Pramo?                    Ok thank you           07:15 PM, 05th Jan                   Zai                   Is there anything else I can assist you with?           07:15 PM, 05th Jan                   Zai                   Are we still connected.           07:16 PM, 05th Jan                     Pramo?                    Thank you           07:17 PM, 05th Jan                   Zai                   It was a pleasure to assist you. Thank you for shopping with Centrepoint. Have a wonderful evening.           07:17 PM, 05th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5552277